/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.period-date-picker-container {
  padding: 16px;
  background: #fff;
  .ant-form-item {
    margin-bottom: 12px;
    &.ant-form-item-has-error {
      margin: 0;
    }
  }
  .ant-form-item-explain {
    min-height: 100px;
  }
  #kalender-drawer-btn {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
    border: 0 transparent solid;
    &:hover,
    &:active {
      color: white;
      background-color: black;
    }
    &:focus {
      outline-style: none;
    }
  }
}
